


extern void envia_letra(unsigned char);


/*int	_EXFUN(putchar, (int));
int putchar(int c) {
	envia_letra(c);
} */


void putchar2(unsigned char c) {
	envia_letra(c);
} 


/*int printf(unsigned char *t) {

	while(*t) {
		envia_letra(*t++);	
	}

	return 0;
}*/

int putchar(unsigned long *stream, unsigned char c) {
	envia_letra('A');
}

